Stack Exchange Network

Stack Exchange network consists of 175 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

Questions tagged [arista-transcoder]

The tag has no usage guidance.

1
vote
2answers
561 views

converting several mkv files to avi at once

My crappy samsung will not read anything that has a .mkv extension. There's no way to install another video player since the android version is no longer 'updatable'. Since 99% of video files right ...
2
votes
1answer
1k views

How to install support for GStreamer element ffdeinterlace?

On Ubuntu 14.04 I am trying to use Arista Transducer to burn subtitle to an mp3 file. But I keep getting this error: Python (v2.7) requires to install plugins to support the following multimedia ...
2
votes
1answer
1k views

Arista transcoder not working in Ubuntu 15.04

I recently upgraded to Ubuntu 15.04. I want to convert an mp4 file to the Video_TS/Audio_TS format for DVDs. After adding the file and starting the application, I get a message that a required element ...
12
votes
1answer
1k views

Error Message in Arista Transcoder, how to install ffdeinterlace plugin?

I keep getting this error message when I want to transcode a dvd into say an avi file format. This is the error message I get: Required plugin could not be found Python (v2.7) requires to install ...
1
vote
1answer
5k views

Arista Transcoder Not Working

In previous versions of Ubuntu, I was installing and using Arista Transcoder seamlessly with no problems at all. After upgrading to Ubuntu 14.04 and installing Arista, whenever I try to transcode any ...